﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerStatus", "ServerStatus\ServerStatus.csproj", "{9E19ECE2-282D-433B-A978-18E49BA00612}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E19ECE2-282D-433B-A978-18E49BA00612}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E19ECE2-282D-433B-A978-18E49BA00612}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E19ECE2-282D-433B-A978-18E49BA00612}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E19ECE2-282D-433B-A978-18E49BA00612}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
